Installing Screensavers

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Screensavers :
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-

ddd
To install a screensaver simply click on the button that says Install. Some Screensavers will require a setup program to be run will others will just copy the files over to your \Windows\System directory.

help demo.JPG (38660 bytes)

Once you have installed all the screensavers that you liked you may now set them up. Simply click the right button on your mouse button when your mouse is located over your desktop which would be the any place where you see the color green. Then a scroll down the menu will appear and click on Properties. This will bring up the the Display Properties menu

desktop.JPG (33100 bytes)

and this is where you can change your screensavers. Select the tab at the top that says Screen Saver. This will show you a list of the Screensavers currently installed on your system. Simlpy click on the one that you would like to use and click Apply or OK and your all set. You may also adjust how long you would like before the screensavers turns on and also if you would like to use a password. You may also preview what the screensavers looks like by clicking on the preview button. NOTE some screensavers can not be previewed. The settings button allows you to set up parameter if the screensavers allows. Gives you more control of what what happens on the screen.

display.JPG (43580 bytes)

If you would like to delete the screensavers from your computer goto windows explorer and open the directory \Windows\System and delete all the files with .SCR extensions. You should only does this if your sure you don't want to use the screensavers anymore. You also have to remove the READ ONLY ATTRIBUTE from the files since they were copied from a CD-ROM. Have Fun!!!


Previewing Screensavers

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Previewing Screensavers :
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-

ddd
Some screensavers allows you to preview them before you install them. While other must be installed before you can preview them. NOTE (only some buttons will allow you to see a preview and other will not) To preview a screensaver simply click on the button with the name of the screensaver you wish to see. Make sure you keep the mouse still because this will cause the screensaver to stop. To exit the preview simply move the mouse or hit the ESC key. This feature is useful because you can see what the screensavers looks like before you install it.

help demo.JPG (38660 bytes)

Once you have installed all the screensavers that you liked you may now set them up. Simply click the right button on your mouse button when your mouse is located over your desktop which would be the any place where you see the color green. Then a scroll down the menu will appear and click on Properties. This will bring up the the Display Properties menu

desktop.JPG (33100 bytes)

and this is where you can change your screensavers. Select the tab at the top that says Screen Saver. This will show you a list of the Screensavers currently installed on your system. Simlpy click on the one that you would like to use and click Apply or OK and your all set. You may also adjust how long you would like before the screensavers turns on and also if you would like to use a password. You may also preview what the screensavers looks like by clicking on the preview button. NOTE some screensavers can not be previewed. The settings button allows you to set up parameter if the screensavers allows. Gives you more control of what what happens on the screen.

display.JPG (43580 bytes)

If you would like to delete the screensavers from your computer goto windows explorer and open the directory \Windows\System and delete all the files with .SCR extensions. You should only does this if your sure you don't want to use the screensavers anymore. You also have to remove the READ ONLY ATTRIBUTE from the files since they were copied from a CD-ROM. Have Fun!!!


Products

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Features over 800 of the best Themes for Windows 95. All organised into categories for easy access. The categories include Animals, Art, Anime, Cars, Cartoons, Children, Events, Games, Military, Misc., Movies, Music, Nature, People, Places, Products, Sci-Fi, Space, Sports, and TV for easy browsing. There are literally hundreds of themes available to you, and until now you needed Microsoft Plus! Pack to use them. Desktop Themes offers the same functionality as the Plus! Version with a few additional features, such as the ability to create your own Themes by creating and modifying a ".theme" file. It also allows you to install and use new startup\shutdown screens. Easy to use interface allows you just to point and click to install the Desktop Theme that you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Features over 3000 high quality fonts for Windows 95 and Windows NT. All organised into categories for easy access. 32-bit font browser that allows you to preview and install TrueType fonts with a click of the mouse. Font Lister is a 32-bit viewer, which allows you list fonts by their likeness. Great for eliminating those fonts that appear the same, and allows you to install and delete fonts from your system. An advance zoomable character map for installed and not install fonts. Allows you to print from your printer, all the fonts from your system or cd rom for easy viewing. Easy to use interface allows you just to point and click to get what you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.
System: Pentium Processor
Operating System: Windows 95

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
This cd-rom contains hundreds of different Wallpapers to decorate your desktop. Change your wallpaper on the fly with our browser. Over 200 different Themes to add to your desktop. Our browser allows you to install and uninstall Themes with a click of the mouse. You don’t even need MS Plus! with our browser. Over 10,000 Icons and cursors with easy to use browser that allows you to view, edit, and install them. There are editors that allows you to create your own icons or animated cursors. you Over 200 different screensavers to choose from. 32-bit Screensavers that use the new Direct X and Open GL. Easy to use interface allows you just to point and click the mouse to get look that you want on your Desktop. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
This is the new and improved version 2.0. This cd-rom will contain everything from all the newest Themes, Screensavers, Fonts, Utilities, Patches and Updates for Windows 95. New and improved interface allows you just to point and click the mouse to get what you want in a hurry. The new version will contain all new information. It contains diagnostics for your computer, Internt Explorer 4.0 and Netscape 4.04. Complete with all new screensavers like the famous 3D Baby from Ally Mcbeal. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay. This is due out in the end of Febuary.
web98.gif (5967 bytes)
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Contains everything you need to make your own Website for both the beginner and the advance web master. Contains over 2000 textures and wallpapers ready to go. Categorised into well organised groups with a browser that allows you to view what they look like when there tiled. If you want quality textures then you don’t need to look any farther because this is the most complete library you will ever find. Over 1000 animated .GIF’s over 500 Counter Digits, 200 page borders, with themes, over 1000 bullets and buttons, 2000 different lines and borders, 400 different arrows & letters, and 1000 assorted clipart all categorised in .GIF or .JPG format ready to go. The browser allows you to view any category and any image with a click of the mouse. Complete rock steady tutorials on HTML programming from adding sound, frames, forms, to web design and development on how a site should be laid out. Great graphics tutorials on how to create animated .gif’s, buttons, image maps, Photoshop tips, with step by step examples to show how it’s done. Advanced step by step tutorials on CGI and Java scripting. Find out how to submit your site to the world! Over 50 different CGI scripts and Java Applets with samples and tutorials and how to get them up and running. Included are text counter, search engines, random image, random link, counters, text clock, roll over’s, HTTP cookie library, animation, random text, credit verifier’s, perl scripts, just to list a couple. Contains every editor that you can possibly need. HTML editor’s, Java editors CGI tools Animated Gif Maker’s, Link Verification, Map Makers, Color Pickers, and much more. Easy to use interface allows you just to point and click the mouse to get the information you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.
System: Pentium Processor
Operating System: Windows 95

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Features over 125 of the best games for Windows 95. The categories include Casino, Action, Kids, and Strategy Games. Arcade Action games included are 3d Minigolf, Astrorock, Breakout 95, Cyber Tetris, Escape 95, Helicopter, Hover Ski, IAM1A2 Abrams, Imperialism, Invaders 95, Jewels 95, Maze of Doom, Missle Command, Moto Racer, Outpost 2, Pinball 95, Scarab, Skiing, Silver Ball, Slayer, Spacerock 3d, Subspace, and many more. All games play directly from CD-ROM so no installation is needed. Easy to use interface allows you just to point and click to play the game that you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Features over 150 of the best games for Windows 95. The categories include Casino, Action, Kids, and Strategy Games. Some of the games included are Ace Ducey, BC Poker, Jacks or Better, Montana Cards, Dubble Dubble, Cherry Slots, Poker Broker, Clock Solitaire, Craps, Luckystar Slots, Blackdog Cribbage, Canfield Solitaire, Video Poker, Lucky Dip Lotto, Magic Reel, Pokertris, Poker Soliare, Blocks, Qube-Hopper, Super Pong, Pitfall 2, Marbles, Crosswords, Win Roids, Pacman, Ms Pacman, Mah-jong, Dino Slots, Thexder, plus much more. Most games play directly from CD-ROM so no installation is needed. Easy to use interface allows you just to point and click to play the game that you want.
System: Pentium Processor
Operating System: Windows 95

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
This is the largest collection of screensavers that you will find anywhere. You should be able to find the screensaver that you have been looking for with over 650 different screensavers to choose from. These high quality screensavers use all the latest Direct X and OpenGL technology to your desktop. All screensavers are organized into different categories for easy access. Easy to use interface allows you to preview most screensavers directly from the CD-ROM. This will allow you to see what they look like before you install them. If you like what you see then click your mouse on install button at it will install the screensaver for you. It's that easy to use! Also included as a bonus are some great utilities for Windows 95. Included are Microsoft Kernel Toys, Microsoft Powertoys, Microsoft Kernel Update, and Microsoft Reg Clean to clean up the bad registry entries. These utilities are a must when running Windows 95. Easy to use interface allows you just to point and click the mouse to get the information you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.
System: Pentium Processor
Operating System: Windows 95

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Well it is finally here, the official Dancing Baby Screensaver!! There are 27 different video scenes to choose from and 36 different songs for the baby to boogie to. This is definetly one of the best screensavers I have ever seen. The different combinations you can make between the different songs and dances are hilarious! Also included as a bonus are some great utilities for Windows 95. Included are Mcaffe's Antivirus, Microsoft Internet Explorer 4.0, Netscape 4.04, Winzip 6.3, Win Tune 97, Microsoft Kernel Toys, Microsoft Powertoys, Microsoft Kernel Update, and Microsoft Reg Clean to clean up the bad registry entries. These utilities are a must when running Windows 95. Easy to use interface allows you just to point and click the mouse to get the information you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
This is your complete H/P/A/V/C library for Windows 95 and Windows NT. This cd-rom is intended for educational purposes only to inform you of the dangers we face in today’s society. It covers information on Hacking: like IRC War, credit carding, IP Spoofers, IRC Scripts, Bots, Flooders, Win Nukes, Egg Drops Key Recorders, PGP Keys, Encryption, Port Scannerz, ICMP Programs, Link Lookers, UDP Flooders, Unix Crackerz, Emulators, for Apple, C64, Sega, Nintendo, Gameboy, Coleco, Atari, Arcade. Phreaking: cellular telephony, toneboxes, over 100 different boxes, 2600 faq’s, basic phreaking tutorials, cell phone freaking, chipping, cable, bugs, electronic devices, government. Frequently lists and much more. Anarchy: email bombs, pager bombs, explosives, secret service, how to lock pick, anarchist cookbook, terrorist handbook, the drug archive, jolly roger, over 1000 completed reports ands essays. Virii: tutorials on how to create non resident, stealth, and polymorphic batch virii, with complete toolkits and compilers and a library of over 6000 ready to go and .asm virii, viral code generators, Trojan horse kit. Cracking: game cheats, nag buster, no nag, remove copy protection, UNIX Password Crackers, BIOS Crackers, Soft Ice 95, Dissemblers, Hex editors, compression crackers, UFO’s photos, stories, and videos. Easy to use interface allows you just to point and click the mouse to get the information you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.

BOF.GIF (2498 bytes)

LOGO.GIF (1850 bytes)

© 1998 Next Millenim Publishing All Rights Reserved


Total Arcade 97

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Features over 150 of the best games for Windows 95. The categories include Casino, Action, Kids, and Strategy Games. Some of the games included are Ace Ducey, BC Poker, Jacks or Better, Montana Cards, Dubble Dubble, Cherry Slots, Poker Broker, Clock Solitaire, Craps, Luckystar Slots, Blackdog Cribbage, Canfield Solitaire, Video Poker, Lucky Dip Lotto, Magic Reel, Pokertris, Poker Soliare, Blocks, Qube-Hopper, Super Pong, Pitfall 2, Marbles, Crosswords, Win Roids, Pacman, Ms Pacman, Mah-jong, Dino Slots, Thexder, plus much more. Most games play directly from CD-ROM so no installation is needed. Easy to use interface allows you just to point and click to play the game that you want.


Total Arcade 98

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Features over 125 of the best games for Windows 95. The categories include Casino, Action, Kids, and Strategy Games. Arcade Action games included are 3d Minigolf, Astrorock, Breakout 95, Cyber Tetris, Escape 95, Helicopter, Hover Ski, IAM1A2 Abrams, Imperialism, Invaders 95, Jewels 95, Maze of Doom, Missle Command, Moto Racer, Outpost 2, Pinball 95, Scarab, Skiing, Silver Ball, Slayer, Spacerock 3d, Subspace, and many more. All games play directly from CD-ROM so no installation is needed. Easy to use interface allows you just to point and click to play the game that you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.


Dancing Baby Screensaver

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Well it is finally here, the official Dancing Baby Screensaver!! There are 27 different video scenes to choose from and 36 different songs for the baby to boogie to. This is definetly one of the best screensavers I have ever seen. The different combinations you can make between the different songs and dances are hilarious! Also included as a bonus are some great utilities for Windows 95. Included are Mcaffe's Antivirus, Microsoft Internet Explorer 4.0, Netscape 4.04, Winzip 6.3, Win Tune 97, Microsoft Kernel Toys, Microsoft Powertoys, Microsoft Kernel Update, and Microsoft Reg Clean to clean up the bad registry entries. These utilities are a must when running Windows 95. Easy to use interface allows you just to point and click the mouse to get the information you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.


Total Desktop 97

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
This cd-rom contains hundreds of different Wallpapers to decorate your desktop. Change your wallpaper on the fly with our browser. Over 200 different Themes to add to your desktop. Our browser allows you to install and uninstall Themes with a click of the mouse. You don’t even need MS Plus! with our browser. Over 10,000 Icons and cursors with easy to use browser that allows you to view, edit, and install them. There are editors that allows you to create your own icons or animated cursors. you Over 200 different screensavers to choose from. 32-bit Screensavers that use the new Direct X and Open GL. Easy to use interface allows you just to point and click the mouse to get look that you want on your Desktop. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.


Total Desktop 98

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
This is the new and improved version 2.0. This cd-rom will contain everything from all the newest Themes, Screensavers, Fonts, Utilities, Patches and Updates for Windows 95. New and improved interface allows you just to point and click the mouse to get what you want in a hurry. The new version will contain all new information. It contains diagnostics for your computer, Internt Explorer 4.0 and Netscape 4.04. Complete with all new screensavers like the famous 3D Baby from Ally Mcbeal. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay. This is due out in the end of Febuary.


Total Fonts 98

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Features over 3000 high quality fonts for Windows 95 and Windows NT. All organised into categories for easy access. 32-bit font browser that allows you to preview and install TrueType fonts with a click of the mouse. Font Lister is a 32-bit viewer, which allows you list fonts by their likeness. Great for eliminating those fonts that appear the same, and allows you to install and delete fonts from your system. An advance zoomable character map for installed and not install fonts. Allows you to print from your printer, all the fonts from your system or cd rom for easy viewing. Easy to use interface allows you just to point and click to get what you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.


Hackerz Kronicklez 97

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
This is your complete H/P/A/V/C library for Windows 95 and Windows NT. This cd-rom is intended for educational purposes only to inform you of the dangers we face in today’s society. It covers information on Hacking: like IRC War, credit carding, IP Spoofers, IRC Scripts, Bots, Flooders, Win Nukes, Egg Drops Key Recorders, PGP Keys, Encryption, Port Scannerz, ICMP Programs, Link Lookers, UDP Flooders, Unix Crackerz, Emulators, for Apple, C64, Sega, Nintendo, Gameboy, Coleco, Atari, Arcade. Phreaking: cellular telephony, toneboxes, over 100 different boxes, 2600 faq’s, basic phreaking tutorials, cell phone freaking, chipping, cable, bugs, electronic devices, government. Frequently lists and much more. Anarchy: email bombs, pager bombs, explosives, secret service, how to lock pick, anarchist cookbook, terrorist handbook, the drug archive, jolly roger, over 1000 completed reports ands essays. Virii: tutorials on how to create non resident, stealth, and polymorphic batch virii, with complete toolkits and compilers and a library of over 6000 ready to go and .asm virii, viral code generators, Trojan horse kit. Cracking: game cheats, nag buster, no nag, remove copy protection, UNIX Password Crackers, BIOS Crackers, Soft Ice 95, Dissemblers, Hex editors, compression crackers, UFO’s photos, stories, and videos. Easy to use interface allows you just to point and click the mouse to get the information you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay

.


Screensavers 98

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
This is the largest collection of screensavers that you will find anywhere. You should be able to find the screensaver that you have been looking for with over 650 different screensavers to choose from. These high quality screensavers use all the latest Direct X and OpenGL technology to your desktop. All screensavers are organized into different categories for easy access. Easy to use interface allows you to preview most screensavers directly from the CD-ROM. This will allow you to see what they look like before you install them. If you like what you see then click your mouse on install button at it will install the screensaver for you. It's that easy to use! Also included as a bonus are some great utilities for Windows 95. Included are Microsoft Kernel Toys, Microsoft Powertoys, Microsoft Kernel Update, and Microsoft Reg Clean to clean up the bad registry entries. These utilities are a must when running Windows 95. Easy to use interface allows you just to point and click the mouse to get the information you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.


Desktop Themes 98

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Features over 800 of the best Themes for Windows 95. All organised into categories for easy access. The categories include Animals, Art, Anime, Cars, Cartoons, Children, Events, Games, Military, Misc., Movies, Music, Nature, People, Places, Products, Sci-Fi, Space, Sports, and TV for easy browsing. There are literally hundreds of themes available to you, and until now you needed Microsoft Plus! Pack to use them. Desktop Themes offers the same functionality as the Plus! Version with a few additional features, such as the ability to create your own Themes by creating and modifying a ".theme" file. It also allows you to install and use new startup\shutdown screens. Easy to use interface allows you just to point and click to install the Desktop Theme that you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.


Web Designer 98

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Other Great Products:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
web98.gif (5967 bytes)
System: Pentium Processor
Operating System: Windows 95 or Windows NT 4.0

Video Card: SVGA 1MB but 2MB is recommended

Memory: 16 Mb Ram
Sound Card: Sound Blaster or Compatible
Mouse: PS\2 or Serial Mouse
Cd-Rom: Double Speed or faster
Contains everything you need to make your own Website for both the beginner and the advance web master. Contains over 2000 textures and wallpapers ready to go. Categorised into well organised groups with a browser that allows you to view what they look like when there tiled. If you want quality textures then you don’t need to look any farther because this is the most complete library you will ever find. Over 1000 animated .GIF’s over 500 Counter Digits, 200 page borders, with themes, over 1000 bullets and buttons, 2000 different lines and borders, 400 different arrows & letters, and 1000 assorted clipart all categorised in .GIF or .JPG format ready to go. The browser allows you to view any category and any image with a click of the mouse. Complete rock steady tutorials on HTML programming from adding sound, frames, forms, to web design and development on how a site should be laid out. Great graphics tutorials on how to create animated .gif’s, buttons, image maps, Photoshop tips, with step by step examples to show how it’s done. Advanced step by step tutorials on CGI and Java scripting. Find out how to submit your site to the world! Over 50 different CGI scripts and Java Applets with samples and tutorials and how to get them up and running. Included are text counter, search engines, random image, random link, counters, text clock, roll over’s, HTTP cookie library, animation, random text, credit verifier’s, perl scripts, just to list a couple. Contains every editor that you can possibly need. HTML editor’s, Java editors CGI tools Animated Gif Maker’s, Link Verification, Map Makers, Color Pickers, and much more. Easy to use interface allows you just to point and click the mouse to get the information you want. And as with all Millenium products all you do is insert them into your Cd-Rom and they autoplay.


Utilities

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Utilities:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
To Install any of the Utilities:
Simply click on the the button from the main menu that says Utilities and click on the name of the Utility you would like to install.
Microsoft Kernel32 Update for Windows 95
is an update which fixes a memory leak that occurs if you run any Internet software that opens and closes Windows API Sockets.

Microsoft Kernel32 Update for Windows 95 Without this update, running a Windows Sockets application over a long period of time, especially one which opens and closes a large number of sockets, will result in a significant resource drain. This can cause the Windows swapfile to grow very large, overall deterioration of performance, and over time, possible system instability. This update allows users to better run such applications for long periods of time without loss of system performance and stability, and without requiring users to reboot their computers periodically to free system resources.

Minimum requirements: Windows 95/NT.

File size: 290 kB File date: April 11, 1996
Author:
Microsoft Corporation
http://www.microsoft.com

Microsoft Kernel Power Toys for Windows 95
is a set of utilities that improve different aspects of Windows 95.

Microsoft Kernel Power Toys for Windows 95 Includes a keyboard remapping utility, a utility to disable the Windows 95 logo key when you are running games, a CPU process watcher which helps determine which programs are using how much of your CPU, a wizard for configuring your MS-DOS mode (so you don't have to play around with CONFIG.SYS or AUTOEXEC.BAT anymore), a time zone editor that's great for laptop users and a conventional memory tracker.
Minimum requirements: Windows 95/NT.

Type of software: Free

File size: 56 kB File date: July 4, 1996

Author:
Microsoft Corporation
http://www.microsoft.com
Microsoft PowerToys Set
is a set of 15 very useful utilities that improve Windows 95.

Microsoft PowerToys Set Desktop Menu opens items on your desktop from a convenient menu on the taskbar.

CabView treats .CAB files like folders, letting you look inside, then drag files in and out with ease.

CD AutoPlay Extender makes autoplay work on any non-audio CD so that you get speedy access to the programs you want to use.

Contents Menu lets you get to your files without even opening their folders.

Desktop Menu lets you open items on your desktop from a convenient menu on the Taskbar.

Explore From Here lets you right click to open the Windows Explorer, rooted anywhere you want.

Find X lets you customize your Find menu with drag-and-drop.

FlexiCD provides quick, convenient audio CD control from the Taskbar.

HTML Printer Driver allows you to save and print HTML documents from many applications.

QuickRes lets you change the screen's resolution and bit depth right from the taskbar without rebooting.

Send To X lets you use Send To with any target folder.

Round Clock is round analog clock.

Shortcut Target Menu shows you the properties for a shortcut's target just by right-clicking the shortcut.

Tweak UI lets you change menu speed, mouse sensitivity, window animation and sound, document templates, shortcut appearance, desktop icons, and much more.

XMouse makes the window with the focus follow your mouse without clicking, just like X Windows.

DOS Prompt Here lets you start an MS-DOS prompt in the folder of your choice with the click of a button.

Telephony Location Selector allows mobile computer users to change their dialing location with ease from a handy icon on the taskbar.

Many of the PowerTools also work with Windows NT.

"This should have been shipped with Windows 95. These tools are great. Let us see more like this Microsoft." - - Stefan

Minimum requirements: Windows 95/NT.

File size: 204 kB File date: November 17, 1996

Author:
Microsoft Corporation
http://www.microsoft.com
Microsoft RegClean
fixes any errors you may have in your Windows 95 Registry.

Microsoft RegClean The Registry is the central database for Windows 95. Note: RegClean will not function if you have installed Internet Explorer 4.0.

"It's too bad that it's necessary to use RegClean, but thank goodness it's available and free. It stopped my machine from crashing due to a bad registry entry. This is an essential administrator tool. If you're not using an uninstaller utility to record your installations for complete removal, then this very basic utility can be a lifesaver. You run it, it cleans the registry of invalid information that it finds (left over from uninstalls, deletion of directories containing registered applications, etc.), and it creates a file that can be used to restore what it cleaned up should you need to." - - Cliff M.

"This little utility is terrific! I don't know how I managed without it." - - Judy

"The program encounters dificulty if you install IE4.0" - - Ken M.

Version: 4.1

Minimum requirements: Windows 95/NT, VB40032.Dll, and You must have OLEAUT32.DLL installed on your system, which comes with Microsoft Office, MS Internet Explorer, and other products. Note: RegClean will not function if you have installed Internet Explorer 4.0..

File size: 382 kB File date: March 13, 1997

Author:
Microsoft Corporation
http://www.microsoft.com


Microsoft Reg Clean

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Utilities:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
Microsoft RegClean
fixes any errors you may have in your Windows 95 Registry.

Microsoft RegClean The Registry is the central database for Windows 95. Note: RegClean will not function if you have installed Internet Explorer 4.0.

"It's too bad that it's necessary to use RegClean, but thank goodness it's available and free. It stopped my machine from crashing due to a bad registry entry. This is an essential administrator tool. If you're not using an uninstaller utility to record your installations for complete removal, then this very basic utility can be a lifesaver. You run it, it cleans the registry of invalid information that it finds (left over from uninstalls, deletion of directories containing registered applications, etc.), and it creates a file that can be used to restore what it cleaned up should you need to." - - Cliff M.

"This little utility is terrific! I don't know how I managed without it." - - Judy

"The program encounters dificulty if you install IE4.0" - - Ken M.

Version: 4.1

Minimum requirements: Windows 95/NT, VB40032.Dll, and You must have OLEAUT32.DLL installed on your system, which comes with Microsoft Office, MS Internet Explorer, and other products. Note: RegClean will not function if you have installed Internet Explorer 4.0..

File size: 382 kB File date: March 13, 1997

Author:
Microsoft Corporation
http://www.microsoft.com


Microsoft Kernel Update

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Utilities:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
Microsoft Kernel32 Update for Windows 95
is an update which fixes a memory leak that occurs if you run any Internet software that opens and closes Windows API Sockets.

Microsoft Kernel32 Update for Windows 95 Without this update, running a Windows Sockets application over a long period of time, especially one which opens and closes a large number of sockets, will result in a significant resource drain. This can cause the Windows swapfile to grow very large, overall deterioration of performance, and over time, possible system instability. This update allows users to better run such applications for long periods of time without loss of system performance and stability, and without requiring users to reboot their computers periodically to free system resources.

Minimum requirements: Windows 95/NT.

File size: 290 kB File date: April 11, 1996
Author:
Microsoft Corporation
http://www.microsoft.com


Microsoft Kernel Toys

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Utilities:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
Microsoft Kernel Power Toys for Windows 95
is a set of utilities that improve different aspects of Windows 95.

Microsoft Kernel Power Toys for Windows 95 Includes a keyboard remapping utility, a utility to disable the Windows 95 logo key when you are running games, a CPU process watcher which helps determine which programs are using how much of your CPU, a wizard for configuring your MS-DOS mode (so you don't have to play around with CONFIG.SYS or AUTOEXEC.BAT anymore), a time zone editor that's great for laptop users and a conventional memory tracker.
Minimum requirements: Windows 95/NT.

Type of software: Free

File size: 56 kB File date: July 4, 1996

Author:
Microsoft Corporation
http://www.microsoft.com


Microsoft Power Toys

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) Installing Utilities:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-
Microsoft PowerToys Set
is a set of 15 very useful utilities that improve Windows 95.

Microsoft PowerToys Set Desktop Menu opens items on your desktop from a convenient menu on the taskbar.

CabView treats .CAB files like folders, letting you look inside, then drag files in and out with ease.

CD AutoPlay Extender makes autoplay work on any non-audio CD so that you get speedy access to the programs you want to use.

Contents Menu lets you get to your files without even opening their folders.

Desktop Menu lets you open items on your desktop from a convenient menu on the Taskbar.

Explore From Here lets you right click to open the Windows Explorer, rooted anywhere you want.

Find X lets you customize your Find menu with drag-and-drop.

FlexiCD provides quick, convenient audio CD control from the Taskbar.

HTML Printer Driver allows you to save and print HTML documents from many applications.

QuickRes lets you change the screen's resolution and bit depth right from the taskbar without rebooting.

Send To X lets you use Send To with any target folder.

Round Clock is round analog clock.

Shortcut Target Menu shows you the properties for a shortcut's target just by right-clicking the shortcut.

Tweak UI lets you change menu speed, mouse sensitivity, window animation and sound, document templates, shortcut appearance, desktop icons, and much more.

XMouse makes the window with the focus follow your mouse without clicking, just like X Windows.

DOS Prompt Here lets you start an MS-DOS prompt in the folder of your choice with the click of a button.

Telephony Location Selector allows mobile computer users to change their dialing location with ease from a handy icon on the taskbar.

Many of the PowerTools also work with Windows NT.

"This should have been shipped with Windows 95. These tools are great. Let us see more like this Microsoft." - - Stefan

Minimum requirements: Windows 95/NT.

File size: 204 kB File date: November 17, 1996

Author:
Microsoft Corporation
http://www.microsoft.com


VB Run Library

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) VbRun Library :
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-

Why Do I Need VBRun Files for the Screensavers to work?
You must have the following VBRUN files installed on your computer system to be able to preview and run some of the Screensavers. Because some of the screensavers were developed using Visual Basic which is a program tool and compiler which is similar to Visual C++. If the screensavers were developed with Visual Basic they require these files to work. If you have programs installed on your computer that were developed using Visual Basic you probably already have these files on your computer.

Can I Install These Files Later?
You may skip installing these files now and install them later from Total Screensaver's 98 main Menu. It is advised that you should install them now because if the files are not detected the Setup Window will pop-up advising you that you are missing files. Also there are extra files that are listed below that will be installed if your install them from the main menu. If you get a error of a missing files see if you can find it below and install that library.
VBRUN300.DLL
is a required DLL for programs written in MicroSoft Visual Basic version 3.0.This includes the following files:
  • Vbrun300.dll
VB40016.DLL
is a required DLL for 16-bit programs written in MicroSoft Visual Basic version 4.0 and is a required DLL for 16-bit programs written in MicroSoft Visual Basic version 4.0.This ZIP file also includes other VBRUN runtime DLL files that many programs may require. This includes the following files:
  • VB40016.DLL
VB40032.DLL
is a required DLL for 32-bit programs written in MicroSoft Visual Basic version 4.0.This includes the following files:
  • OLEPRO32.dll
  • Vb40032.dll
  • MSVCRT40.dll
VB5 Runtime Files
includes the necessary DLLs and support files to run programs written in Microsoft Visual Basic 5.0. This includes the following files:
  • Asycfilt.dll
  • Comcat.dll
  • Ctl3d.dll
  • Ctl3d95.dll
  • Ctl3dnt.dll
  • Msvbvm50.dll
  • Oleaut32.dll
  • Olepro32.dll
  • Comdlg32.ocx
  • Stdole2.tlb


About

MILLENIUM.JPG (3300 bytes) ARROW_WITH_WORLD.GIF (117 bytes) About Total Screensavers 98:
wpe6.jpg (3378 bytes)

NEED HELP.JPG (5583 bytes)

-

hh
Title: | ARROW-9.GIF (827 bytes) Total Screensavers 98
Version: | ARROW-9.GIF (827 bytes) 1.1
Platform: | ARROW-9.GIF (827 bytes) Windows 95 or Windows NT
Requirements:--- | ARROW-9.GIF (827 bytes) Pentium Processor, 16MB Ram, 16-Bit Color
Developer: | ARROW-9.GIF (827 bytes) Next Millenium Publishing